Package: org.codehaus.groovy.tools.shell

## [Java] Class Verbosity

- org.codehaus.groovy.tools.shell.IO.Verbosity

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static IO.Verbosity` | `DEBUG` |
    `static IO.Verbosity` | `INFO` |
    `static IO.Verbosity` | `QUIET` |
    `static IO.Verbosity` | `VERBOSE` |
    `String` | `name` |

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static IO.Verbosity` | `forName(String name)`
    `` | `String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Field Detail

    - #### public static final IO.Verbosity DEBUG

    - #### public static final IO.Verbosity INFO

    - #### public static final IO.Verbosity QUIET

    - #### public static final IO.Verbosity VERBOSE

    - #### public final String name

  - ### Method Detail

    - #### public static IO.Verbosity forName(String name)

    - #### public String toString()